# ATC: fix_modify AtC mesh create_faceset plane

# fix_modify AtC mesh create_faceset plane

## syntax

fix_modify AtC mesh create_faceset <id> plane <x|y|z> <val1> <x|y|z> <lval2> <uval2> [units]

- <id> = id to assign to the collection of FE faces
- <x|y|z> = coordinate directions that define plane on which faceset lies
- <val1>,<lval2>,<uval2> = plane is specified as the x|y|z=val1 plane bounded by the segments x|y|z = [lval2,uval2]
- units = option to specify real as opposed to lattice units

## examples

`fix_modify AtC mesh create_faceset xyplane plane y 0 x -4 0`

## description

Command to assign an id to a set of FE faces.

## restrictions

Only viable for rectangular grids.

## related

## default

The default option is units = lattice.